<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.UserTaskMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.UserTask">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="taskCode" property="taskCode" />
        <result column="status" property="status" />
        <result column="type" property="type" />
        <result column="arg0" property="arg0" />
        <result column="arg1" property="arg1" />
        <result column="createTime" property="createTime" />
        <result column="updateTime" property="updateTime" />
    </resultMap>
</mapper>
